/* calendar */

form#diaryform { 
	margin: 0;
}
form#diaryform select { 
	font-size: 12px;
}

/* remove months from search */
select.noshow { display:none; }

form#diaryform2 label, input, select { 
	font-size: 12px;
}
.mess1 {width:150px;}
form#diaryform2 textarea {width:150px; height:80px;}
form#diaryform2 {padding-top:0}
form#diaryform2 label {width:150px;}
form#diaryform2 .requ {width:150px;}
form#diaryform2 .date {width:120px;}
form#diaryform2 .small {width:40px;}
form#formdesign2 .submitbutton { 
	font-weight:bold;
	background-color:#DDDDFF;
	border:#002D6A solid 1px;
	color:#002D6A;
	padding:5px;
}

div#diaryplace { 
	background-image:url(../images/format/diarymidform.gif);
	background-repeat:repeat-y;
	}
div#diaryplace .topform { 
	background-image:url(../images/format/diarytopform.gif);
	background-repeat:no-repeat;
	padding:7px 10px 3px 0px;
	height:24px;
	text-align:right;
}

div#diaryplace .midform { 
	padding:0 0 0 1px;
}

table#data {
	font: 11px/24px Tahoma, Arial;
	border-collapse: collapse; 
	border: solid #FFFFFF 1px;
	width: 529px;
	}

table#data tr.yellow td {
	background: #978C76;
	color:#FFFFFF;
	font-weight:bold;
	font-size: 12px;
	}

table#data tr.yellow1 td {
	background: #8C826B;
	color:#FFFFFF;
	font-weight:bold;
	font-size: 11px;
	}

table#data tr.yellow3 td {
	background: #FFFFCC;
	color:#990000;
	font-weight:bold;
	font-size: 12px;
	}


table#data td {
	padding: 0 0.5em;
	font-size: 11px;
	border-collapse: collapse; 
	border: solid #FFFFFF 1px;
	}

table#data td.adjacent1 {
	background: #F9F9F0;
	color:#000000;
	font-size: 12px;
	}

table#data td.adjacent2 {
	background: #EDE9CE;
	color:#000000;
	font-size: 12px;
	}

div#diaryplace { 
	background-image:url(../images/format/diarymidform.gif);
	background-repeat:repeat-y;
	}

div#diaryplace .midform { 
	padding:0 0 0 1px;
}

div#diaryplace .botform { 
	background-image:url(../images/format/diarybotform.gif);
	background-repeat:no-repeat;
	height:36px;
}
/* updates */
.selectCalYear {
text-align:right;
}
